Anyone else having trouble installing this?

I keep getting Java exceptions. I'll try to re-install the JVM and see
if that fixes it.

Also, it reports itself as "Support Pack 4.0", and not "4.0a". Strange.